<?php

namespace App\Resources;

use Wibiesana\Padi\Core\Resource;

class JobVacancyResource extends Resource
{
    public function toArray($request): array
    {
        return [
            'id' => $this->id,

            // Relations

            // Flattened Fields

        ];
    }
}